Enhanced vMotion Compatibility (EVC) cannot be enabled because all hosts in the cluster must be ESX 5.1 or later to support Intel 'Ivy Bridge' Generation mode, AMD Opteron 'Piledriver' Generation mode, or later EVC modes.

Translation for VMware vSphere Faults

english: "Enhanced vMotion Compatibility (EVC) cannot be enabled because all hosts in the cluster must be ESX 5.1 or later to support Intel 'Ivy Bridge' Generation mode, AMD Opteron 'Piledriver' Generation mode, or later EVC modes."
german: "Enhanced vMotion Compatibility (EVC) kann nicht aktiviert werden, weil alle Hosts im Cluster mindestens über ESX 5.1 verfügen müssen, um Intel 'Ivy Bridge' Generation Modus, AMD Opteron 'Piledriver' Generation Modus oder neuere EVC-Modi zu unterstützen."
french: "Le mode Enhanced vMotion Compatibility (EVC) ne peut être activé car tous les hôtes du cluster doivent être de version ESX 5.1 ou ultérieure pour prendre en charge le mode 'Ivy Bridge' Generation, le mode AMD Opteron 'Piledriver' Generation et les modes EVC ultérieurs."
spanish: "Le mode Enhanced vMotion Compatibility (EVC) ne peut être activé car tous les hôtes du cluster doivent être de version ESX 5.1 ou ultérieure pour prendre en charge le mode 'Ivy Bridge' Generation, le mode AMD Opteron 'Piledriver' Generation et les modes EVC ultérieurs."
korean: "Intel 'Ivy Bridge' Generation 모드, AMD Opteron 'Piledriver' Generation 모드 또는 최신 EVC 모드를 지원하려면 클러스터의 모든 호스트가 ESX 5.1 이상이어야 하므로 EVC(향상된 vMotion 호환성)를 사용하도록 설정할 수 없습니다."
simplified chinese: "无法启用增强型 vMotion 兼容性 (EVC),因为该群集中的所有主机必须为 ESX 5.1 或更高版本才能支持 Intel 'Ivy Bridge' Generation 模式、AMD Opteron 'Piledriver' Generation 模式或更高的 EVC 模式。"
traditional chinese: "无法启用增强型 vMotion 兼容性 (EVC),因为该群集中的所有主机必须为 ESX 5.1 或更高版本才能支持 Intel 'Ivy Bridge' Generation 模式、AMD Opteron 'Piledriver' Generation 模式或更高的 EVC 模式。"
japanese: "クラスタのすべてのホストが、Intel「Ivy Bridge」Generation モード、AMD Opteron「Piledriver」Generation モードまたはそれ以降の EVC モードをサポートするために ESX 5.1 またはそれ以降でなければならないため、Enhanced vMotion Compatibility (EVC) を有効にできません。"


Display all Faults

About vTranslate
You are probably here because you searched a non-english VMware vSphere message. Usually you will not find any answers in languages other than english. This page does not solve you problem, but tries to redirect you to your solution.